<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The United States Of Captain America</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-United-States-Of-Captain-America-1-of-5/digital-comic/928422</Web>
  <Summary>The shield has been stolen! No one understands the value of the shield like those who’ve wielded it, so Steve Rogers and Sam Wilson set out on a road trip across America to chase down the thief.  But instead, they find the Captains, everyday people from all walks of life who’ve taken up the mantle of Captain America to defend their communities. And for some reason, the shield thief wants them all dead. Can Sam and Steve get to them first?  Christopher Cantwell and Dale Eaglesham lead a can’t-miss miniseries to celebrate Captain America’s 80th Anniversary, joined by a rotating series of creative teams to tell the stories of each new Captain—starting with Aaron Fischer, the Captain America of the railways, brought to life by Josh Trujillo and Jan Bazaldua!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928422], [ASINB08Z3XHFZ8], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
